####### kdevelop will overwrite this part!!! (begin)##########
bin_PROGRAMS = msnshell

## INCLUDES were found outside kdevelop specific part

msnshell_SOURCES = notificationhttp.cpp http.cpp tcp.cpp onlineusers.cpp MD5.cpp authentication.cpp response.cpp notification.cpp net.cpp main.cpp 
msnshell_LDADD   = 

SUBDIRS = docs 

EXTRA_DIST = main.cpp net.cpp net.h notification.cpp notification.h response.cpp response.h authentication.cpp authentication.h MD5.cpp MD5.h typedef.h onlineusers.cpp onlineusers.h tcp.cpp tcp.h http.cpp http.h notificationhttp.cpp notificationhttp.h 

####### kdevelop will overwrite this part!!! (end)############
# set the include path found by configure
INCLUDES= $(all_includes)
 
# the library search path.
msnshell_LDFLAGS = $(all_libraries) 
                                                                                
